package com.dsic.gj_erp.dao.sy;


import com.dsic.gj_erp.bean.sy.Syimrp;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * 工作组与子系统关联查询
 */
@Repository
public interface SyimrpRepository extends JpaRepository<Syimrp,Syimrp.PrimaryKey> {

    List<Syimrp> findByGWDMIn(List<String> gwdmList);

    void deleteByGWDM(String gwdm);

}